body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button{margin:0;padding:0;}
body,h1,h2,h3,h4,input,button,table{font-size:12px;line-height:17px}
img,fieldset,iframe{border:0 none}
ul,ol{list-style:none}
em,address,var{font-style:normal}
table{border-collapse:collapse;border-spacing:0}
legend,caption,.hide{position:absolute;overflow:hidden;visibility:hidden;height:0;font-size:0;line-height:0}
a{text-decoration:none;cursor:pointer}
a:hover{text-decoration:underline}
input,select,textarea,button{vertical-align:middle}
input::-ms-clear{display:none}
button{border:0 none;background-color:transparent;cursor:pointer}

/* common */
body {position:relative;min-height:100%;margin:0;padding:0;text-align:center;background-color:#08030A !important}
#gnbView,#lnbView,#appView,#footerView {min-width:1200px;}
#lnbView { position:relative;height:82px;}
#gnbBox,#footerBox {width:1200px}
.footer .ft_logo2 a {width:87px;height:35px;background:url(img/logo_marvel.png?_=20190306) 0 0 no-repeat;text-indent:-1000em;display:block}
.lnb {position:relative;left:0;top:0px;width:100%;height:82px;text-align:center;background:url(img/header_bg.png?v=190312) center 0 repeat-x; z-index:100;}
.header {position:relative;width:1200px;height:82px;margin:0 auto;}
.header a.logo {position:static;float:left;width:127px;height:82px;background:url(img/header_menu_.png) no-repeat 0 0;opacity: 1}
.header .nav {height:82px}
.header .nav:after {display:block;clear:both;content:"";}
.header .nav li {float:left; text-indent:-99999px;}
.header .nav a {position:relative;display:block;margin-left:64px;height:82px;cursor:pointer;background-image:url(img/header_menu_.png);background-repeat: no-repeat}
.header a.m1 {margin-left:69px;width:110px;background-position:-196px -82px;}
.header a.m2 {width:159px;background-position:-370px -82px;}
.header a.m3 {width:135px;background-position:-593px -82px;}
.header a.m4 {width:127px;background-position:-793px -82px;}
.header .on a.m1 {background-position:-196px 0;}
.header .on a.m2 {background-position:-370px 0;}
.header .on a.m3 {background-position:-593px 0;}
.header .on a.m4 {background-position:-793px 0;}

.btn {position:absolute;background-color:#000;opacity:0;filter:alpha(opacity=0);text-indent:-9999px;display:block;}
.bt {position:absolute;width:100%;height:100%;}
.section {position:relative;margin:0 auto;text-align:center;background-position:50% 0;background-repeat:no-repeat;overflow:hidden;}
.section .cont {position:relative;width:1200px;margin:0 auto;text-align:left;height:100%}
.sub_tit {position:relative;text-align:center; color:#fff; font-size:32px;font-weight:700;padding-top:110px;line-height:40px;z-index:2}


/* 20180503 plus */
.tit_type1 {}
.tit_type2 {}
.tit_type3 {}
.ch_type1 {}
.ch_type2 {}

/* story */
.skin0 {height:780px}
.bt_play {top:300px; left: 50%; margin-left: -52.5px; width:105px; height:105px;}
.tit {position:absolute; top:600px; width:1200px; height:40px; font-size:35px; line-height:40px; font-weight:700; letter-spacing:0; margin:0 auto; color:#fff; text-align:center;}
.btn_area {position:absolute; top:660px; width:100%; margin:0 auto; text-align:center;height:70px}
.btn_area a {margin:0 15px;display:inline-block;height:70px}
.skin1 {height:880px; background-image:url(img/evt1_01.jpg?v=190312)}
.story_txt {position:relative;margin-top:30px; padding:0 200px; text-align:center; color:#ddc8fa; font-size:18px; font-weight:600; line-height:24px; word-spacing:1px}

/* characters */
.skin2 {min-height:1098px; background-image:url(img/evt2_01.jpg?v=190312);background-color:#110c1b;height:100%}
.skin2 .sub_tit {padding-top:93px;line-height:36px;}
.ch_slidenavi {position:relative; top:-85px; height:16px; text-align:center; margin:0 auto;z-index:2}
.ch_slidenavi ul {display:inline-block;}
.ch_slidenavi ul li {display: inline-block; margin:0 2.5px;  cursor:pointer;}
.ch_slidenavi ul li.on span {background:url(img/ch_slidenavi_on.png) no-repeat 0 0; display:block; width:16px; height:16px;}
.ch_slidenavi p {cursor:pointer; display:inline-block; width:16px; height:16px;}
.ch_slidenavi .bt_pre {margin-right:8px;}
.ch_slidenavi .bt_next {margin-left:8px;}
.ch_txt {position:relative;text-align:center; font-size:16px; color:#f7cdff; padding-top:8px; font-weight:600;z-index:2}
.ch_txt em {font-style:italic}
.ch_hero {width:100%; height:709px; position:absolute; top:140px; left:0;}
.ch_hero img {position:absolute;left:0;top:0;width:1200px;height:770px;}
.ch_bg {position:absolute;width:100%;left:0;top:210px}
.ch_bg:after {display:block; clear:both; content:"";}
.ch_bg > div {position:relative; width:329px; height:528px; background:url(img/ch_bg.png) 0 0 no-repeat; text-align:center;}
.ch_bg .l {float:left;}
.ch_bg .r {float:right;}
.ch_bg ul {clear:both;width:332px}
.ch_bg li {position:relative;float:left;width:83px;height:73px;}
.ch_bg li p {position:absolute;left:0;top:0;width:80px;height:90px}
.ch_bg li p img {width:100%;height:100%}
.ch_bg li.on p span {position:absolute; display:block; width:80px; height:90px; background:url(img/ch_on.png) no-repeat 0 0; z-index:2;}
.ch_bg .u1 {margin-left:83px;}
.ch_bg .u2 {margin-left:41px;}
.ch_bg .u3 {margin-left:0;}
.ch_bg .u4 {margin-left:41px;}
.ch_bg .u5 {margin-left:0;}
.ch_bg .u6 {margin-left:41px;}
.ch_bg .u7 {margin-left:83px;}
/* .ch_bg .new {position:absolute; top:13px; display:block; width:14px; height:26px; background:url(img/ch_new.png) no-repeat 0 0;z-index:3;} */
.skin2 .add_new {position:absolute;display:block;top:32px;left:50%;margin-left:-22px;width:44px;height:22px;background:url(img/ico_new.png) no-repeat 0 0;text-indent:-99999px;font-size:0}
.skin2 .ch_txt {color: #b187ea}

/* features */
.skin3 {min-height:1000px;background-image:url(img/evt3_01.jpg);background-color:#110c1b;height:100%}
.skin3 .cont {padding-bottom:150px}
.contents {position:relative}
.contents:after {display:block; content:""; clear:both;}
.contents > div {float:left; width:370px; margin:125px 15px 65px 15px;}
.contents .c_tit {color:#fff; font-size:18px; line-height:16px;font-weight:600;text-transform:uppercase}
.contents .c_img {margin:15px 0 20px; position:relative}
.contents .c_img span.over {display:block; position:absolute; top:-12px; left:-12px; width:394px; height:264px;background:url(img/contents_on.png) no-repeat 0 0;}
.contents .c_img p {display:none; position:absolute; top:0; left:0; width:394px; height:264px ;background:url(img/play_video.png) no-repeat 50% 50%;}
.contents .c_text {color:#fff; font-size:14px; line-height:20px; word-break:break-word;}
.features > div {margin:0px 15px 125px 15px}


    /* gallery */
.skin4 {background:#08030A url(img/evt4_01.jpg) 50% 0 no-repeat;height:100%}
.tab {background:url(img/vedio_tapmnu.png?161014) no-repeat 0 0; width:400px; height:50px; margin:30px auto 50px;}
.tab ul li {width:200px; height:50px; float:left; text-indent:-999999px }
.tab ul li a {display:block; width:200px; height:50px; cursor: pointer;}
.tab ul li.on a {background:url(img/vedio_tapmnu.png?161014) no-repeat 0 -50px; }
.tab ul li.on a.t2 {background-position:-200px -50px;}
.bx_facebook {position:relative;width:100%;text-align:center;padding:30px 0 50px}
.gallery {min-height:800px}
.gallery .tabcont ul {clear:both;}
.gallery .tabcont ul:after {display:block; content:""; clear:both;}
.gallery .tabcont li {position:relative; float:left; width:280px; height:170px; margin:10px 10px; cursor:pointer;}
.gallery .tabcont li img {width:280px; height:170px;}
.gallery .tabcont li.on p  {position:absolute; top:-12px; left:-11px; width:304px; height:194px; background:url(img/video_on.png) no-repeat 0 0; }
.gallery .g_video li span {display:block; position:absolute; top:55.5px; left:110.5px; width:59px; height:59px; background:url(img/play_video.png) no-repeat 0 0;cursor:pointer;}
.g_video li {cursor:pointer}
.g_screenshot { display:none}
.bt_more {padding-top:30px;display:none;text-align:center}

.gallery .owl-nav {position:relative;width:100%}
.gallery .owl-prev, .gallery .owl-next {position:absolute;cursor:pointer;display:inline-block;width:16px;height:16px;font-size:0;text-indent:-9999px;outline:none;top:40px}
.gallery .owl-prev {background:url(img/pre.png) no-repeat 0 0;}
.gallery .owl-next {background:url(img/next.png) no-repeat 0 0;}
.gallery .owl-dots {text-align:center;display:inline-block;width:100%;margin-top:40px}
.gallery .owl-dot {display:inline-block;margin:0 5px;cursor:pointer;outline:none;vertical-align:top}
.gallery .owl-dot span {background: url(img/ch_slidenavi.png) no-repeat 0 0;display:block;width:16px;height:16px;}
.gallery .owl-dot.active span {background: url(img/ch_slidenavi_on.png) no-repeat 0 0;}
.gallery .g_video .owl-prev {left:50%;margin-left:-60px;}
.gallery .g_video .owl-next {right:50%;margin-right:-64px;}
.gallery .g_screenshot .owl-prev {left:50%;margin-left:-67px;}
.gallery .g_screenshot .owl-next {right:50%;margin-right:-72px;}

/* owl.carousel 愿��� css */
.tabcont {width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1;}
.tabcont .owl-loaded {display:block}
.owl-stage-outer {position:relative;overflow:hidden;-webkit-transform:translate3d(0px, 0px, 0px)}
.owl-stage {position:relative}
.owl-item {position:relative;min-height:1px;float:left}

/* popup */
.mov_layer {position:relative;width:800px;height:450px;text-align:center;display:none}
.mov_layer .bt_close {position:absolute;width:74px;height:62px;right:-83px;top:-30px;text-indent:-9999em;background:url(img/bt_close_mov.png) 0 0 no-repeat}
.mov_layer iframe {width:800px;height:450px;background:#000}
.mov_layer .btns {margin-top:20px;text-align:center}
.mov_layer .bt_facebook, .mov_layer .bt_twitter {margin:0 auto;display:inline-block;}

.btn_g_slide a {position:absolute;display:block;width:28px;height:70px;}
.btn_g_slide .bt_pre {left:-60px;top:50%;margin-top:-35px;background:url(img/pop_pre.png) no-repeat 0 0;}
.btn_g_slide .bt_next {right:-60px;top:50%;margin-top:-35px;background:url(img/pop_next.png) no-repeat 0 0;}
.pop_shot {position:relative;width:980px;height:595px;}
.pop_shot .ig {width:980px; height:595px;}


/* 181109 諛곕꼫異붽� */
.header {z-index: 10;}
.hb_section {position: absolute; top:128px; left:0; width: 100%; height:90px; z-index: 9;}
.hb_wrap {display:table;width: 100%; height:90px; background: url(img/main_bnn/bnn_en.jpg) no-repeat 50% 0;}
.hb_cont {display:table-cell;position: relative; width:1200px; height:90px; margin: 0 auto;vertical-align:middle; }
.hb_cont .hb_close {position: absolute; top:10px; right:10px; display: block;width: 35px; height:35px; background: url(img/main_bnn/btn_close.png) no-repeat center center;} /* 210407 �섏젙 */
.hb_area .hb_txt {display: inline-block; font-family:NotoSans_Bold;font-size:24px;line-height:2.83;letter-spacing:0; text-align: center;color:#191f23;}
html[lang=en] .hb_area .hb_txt { font-family:BebasNeue_Bold;font-size:32.5px;font-style:normal;line-height:1.2;letter-spacing:0.8px;}

/* 190221  */
.bt_shfacebook {position: absolute;top: 850px;left: 50%;margin-left: -107px;width: 214px;height: 57px;}
.skin1 .bt_shfacebook {top:800px}
.skin2 .bt_shfacebook {top:1005px}
.skin3 .bt_shfacebook {top:1250px}
.skin1 .sub_tit {line-height: 1; padding-top: 84px}
.btn_sns_wrap {position: absolute;width: 100%;height:57px;left: 0;text-align: center;}
.skin1 .btn_sns_wrap {bottom:55px;}
.skin2 .btn_sns_wrap {top:986px;}
.skin3 .btn_sns_wrap {top:1270px;}
.skin4 .btn_sns_wrap {position: relative;width: 100%;text-align: center;padding: 30px 0 50px;}
.btn_sns_wrap a.bt {position:static; width: 214px;height: 57px; margin: 0 8px; top:auto; left:auto}
.btn_sns_wrap a.bt.bt_shfacebook {position:static; width: 214px;height: 57px; margin: 0 8px; top:auto; left:auto}

/* 210407 �섏젙 */
/* .hb_section {top:82px;}
.hb_cont .hb_area {display:block;width:100%;height:100%;}
html[lang=ko] .hb_wrap {background-image:url(img/main_bnn/bnn_ko.jpg?_=220325);}
html[lang=en] .hb_wrap {background-image:url(img/main_bnn/bnn_en.jpg?_=220325);}
html[lang=zh-tw] .hb_wrap {background-image:url(img/main_bnn/bnn_tw.jpg?_=220325);}
html[lang=ja] .hb_wrap {background-image:url(img/main_bnn/bnn_ja.jpg?_=220325);} */

/* 210709 �섏젙 */
.skin0 .btn_area a img {display: block; width: auto; height: 100%;}
.skin3 .cont {padding-bottom:50px;}
.skin3 .btn_sns_wrap {position:relative;top:0;}

/* 230323 8주년 배너 이미지 추가 */
.hb_section {top:82px;}
.hb_cont .hb_area {display:block;width:100%;height:100%;}
html .hb_wrap {background-image:url(img/main_bnn/230323_bnn_en.jpg);}
html[lang=ko] .hb_wrap {background-image:url(img/main_bnn/230323_bnn_ko.jpg);}
html[lang=en] .hb_wrap {background-image:url(img/main_bnn/230323_bnn_en.jpg);}
html[lang=zh-tw] .hb_wrap {background-image:url(img/main_bnn/230323_bnn_tc.jpg);}
html[lang=tc] .hb_wrap {background-image:url(img/main_bnn/230323_bnn_tc.jpg);}
html[lang=ja] .hb_wrap {background-image:url(img/main_bnn/230323_bnn_ja.jpg);}